{
    "fields": {
        "besorgnisNichtRechtzeitigerAuszug": {
            "visible": {
                "conditionGroup": [
                    {
                        "type": "inFuture",
                        "attribute": "auszugsfrist"
                    }
                ]
            }
        },
        "kndigungsgrundWohnraum": {
            "visible": {
                "conditionGroup": [
                    {
                        "type": "equals",
                        "attribute": "beendigungsTatbestand",
                        "value": "Kündigung Vermieter"
                    }
                ]
            }
        }
    }
}